#{extends 'borderNG.html' /}

<ol class="breadcrumb">
    <li><a href="@{BerandaCtr.index()}">&{'lelang_evaluasi.home'}</a></li>
    <li><a href="@{lelang.LelangCtr.view(lelang.lls_id)}">&{'lelang_evaluasi.info_tender'}</a></li>
</ol>

#{tabmenuLelang tahapStarted/}
<div class="content">
<div class="bs-callout bs-callout-info">
<a href="@{lelang.EvaluasiCtr.detail(peserta?.psr_id)}#kualifikasi" class="badge pull-right"><i class="fa fa-arrow-left"></i> &{'lelang_evaluasi.kembali_hasil_evaluasi'}</a>
<b>&{'lelang_evaluasi.perhatian'} </b><br/>
&{'lelang_evaluasi.isi_perhatian1'}<br/>
&{'lelang_evaluasi.isi_perhatian2'}
</div>
<hr/>
<h4 class="text-center">&{'lelang_evaluasi.isi_pesan'}</h4>
	#{form @lelang.EvaluasiCtr.submit_kirim_pesan(peserta.psr_id)}
	#{alert /}
	<p><i>&{'lelang_evaluasi.kepada'}<br/>${peserta?.rekanan?.rkn_nama}<br/>&{'lelang_evaluasi.di'}<br/>&{'lelang_evaluasi.tempat'}<br/><br/>
			&{'lelang_evaluasi.informasi_paket_pekerjaan'} <br/>
			&{'lelang_evaluasi.id_tender'} <b>${lelang.lls_id}</b>,<br/>
			&{'lelang_evaluasi.nm_tender'} <b>${lelang.namaPaket}</b> <br/></i></p>

	<p>&{'lelang_evaluasi.dok_harus_lengkap'}<br/></p>

	<textarea cols="70" rows="10" name="pesan" validate="required" class="form-control trumbowyg #{validate 'pesan'/}"></textarea>
	<div class="invalid-feedback">#{error 'pesan' /}</div>

	<p><i><br/>&{'lelang_evaluasi.demikian'}<br/><br/>
				&{'lelang_evaluasi.hormat_kami'}<br/>${namaPanitia}</i></p>
	<div class="form-group #{errorClass 'pesan'/}">
	</div>
	#{saveButton title:'Kirim'/}
	<a class="btn btn-default btn-sm" href="@{lelang.EvaluasiCtr.detail(peserta.psr_id)}#kualifikasi"><i class="fa fa-arrow-circle-left fa-fw"></i> &{'lelang_evaluasi.kembali'}</a>&nbsp;
	#{/form}
	<br /><br />
	<table class="table table-sm">
	<tr>
		<th width="200">&{'lelang_evaluasi.tgl'}</th>
		<th>&{'lelang_evaluasi.subject'}</th>
		<th>&{'lelang_evaluasi.content'}</th>
	</tr>
	#{list items:list, as:'pesan'}
	<tr>
		<td>${pesan.enqueue_date?.formatDateTime()}</td>
		<td>${pesan?.subject}</td>
		<td>${pesan?.rawBody?.raw()}</td>
	</tr>
	#{/list}
	</table>	
</div>

#{set 'css_custom' }
<link href="https://unpkg.com/trumbowyg@2.21.0/dist/ui/trumbowyg.min.css" rel="stylesheet" type="text/css">
#{/set}

#{set 'custom_script'}
<script type="text/javascript" src="https://unpkg.com/trumbowyg@2.21.0/dist/trumbowyg.min.js"></script>
<script type="text/javascript" src="https://unpkg.com/trumbowyg@2.21.0/dist/plugins/cleanpaste/trumbowyg.cleanpaste.min.js"></script>
<script type="text/javascript" src="#{assets '/js/trumbowyg.config.js'/}"></script>
#{/set}

